Produktionzelle - Support #452

Def. Self-X-Eigenschaften
11/22/2016 11:31 AM - Anonymous

Status: New Start date: 11/22/2016
Priority: Normal Due date: 11/25/2016
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 11/22/2016 12:11 PM - Anonymous
- % Done changed from 0 to 100

#2 - 11/22/2016 12:15 PM - Anonymous
- Due date set to 11/25/2016
